.border-gray {
	font-family: Verdana;
	font-size: 12px;
	border: 1px solid #CCCCCC;
}
.p13 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
}
.p11 {
	font-family: Verdana;
	font-size: 11px;
	color: #999999;
}

.p12 {
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
}
a {
	text-decoration: none;
	color: #666666;
}
.border-g2 {
	border: 3px solid E5E5E5;
}

a:hover {
	color: #CC0000;
	text-decoration: none;
}
.bg {
	background-image: url(pic/bg3.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.bg2 {
	background-image: url(pic/p05.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.p15 {
	font-family: Verdana;
	font-size: 15px;
	color: #333333;
}
.youtubenum {
	display:block;
	width:38px;
	height:20px;
	background-color:#3E3E3E;
	color:#666;	
}
.youtubenum a{
	display:block;
	width:38px;
	height:20px;
	background-color:#3E3E3E;
	color:#666;	
}
.youtubenum a:active{
	display:block;
	width:38px;
	height:20px;
	background-color:#333333;
	color:#fff;	
}

.tvcf{margin:0;list-style:none; padding:0;display:block;}
.tvcf li{
	float:left;
	width:40px;
	height:20px;
	margin:0;
	padding:0;
	text-align:center;
}
.tvcf li a{display:block;height:100%;color:#666;text-decoration:none;border-right:1px solid #333333; background-color:#3e3e3e; font-weight:bold; font-size:12px; line-height:20px; margin:0;}
.tvcf li a:hover{background-color:#333333;}
/*.tvcf li a:hover, .tvcf li a:focus, .tvcf li a:active {background-color:#333333; color:#FFF}*/
.on{background-color:#333333; color:#FFF}
.p17 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: normal;
	width: 0px;
	letter-spacing: normal;
}
.bg_top {
	background-image: url(pic/popup_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
}
